<?xml version="1.0" encoding="utf-8"?>
<component size="310,280">
  <controller name="cont_coin" pages="0,more,1,single" selected="1"/>
  <displayList>
    <component id="n0_q8uc" name="n0" src="q8uc1" fileName="com/com_coin.xml" xy="117,110">
      <gearDisplay controller="cont_coin" pages="1"/>
    </component>
    <component id="n21_q8uc" name="n21" src="q8uc1" fileName="com/com_coin.xml" xy="-20,-7">
      <gearDisplay controller="cont_coin" pages="0"/>
    </component>
    <component id="n22_q8uc" name="n22" src="q8uc1" fileName="com/com_coin.xml" xy="48,-7">
      <gearDisplay controller="cont_coin" pages="0"/>
    </component>
    <component id="n23_q8uc" name="n23" src="q8uc1" fileName="com/com_coin.xml" xy="114,-6">
      <gearDisplay controller="cont_coin" pages="0"/>
    </component>
    <component id="n24_q8uc" name="n24" src="q8uc1" fileName="com/com_coin.xml" xy="181,-7">
      <gearDisplay controller="cont_coin" pages="0"/>
    </component>
    <component id="n25_q8uc" name="n25" src="q8uc1" fileName="com/com_coin.xml" xy="249,-8">
      <gearDisplay controller="cont_coin" pages="0"/>
    </component>
    <component id="n26_q8uc" name="n26" src="q8uc1" fileName="com/com_coin.xml" xy="-20,66">
      <gearDisplay controller="cont_coin" pages="0"/>
    </component>
    <component id="n27_q8uc" name="n27" src="q8uc1" fileName="com/com_coin.xml" xy="48,66">
      <gearDisplay controller="cont_coin" pages="0"/>
    </component>
    <component id="n28_q8uc" name="n28" src="q8uc1" fileName="com/com_coin.xml" xy="114,66" size="73,83">
      <gearDisplay controller="cont_coin" pages="0"/>
    </component>
    <component id="n29_q8uc" name="n29" src="q8uc1" fileName="com/com_coin.xml" xy="181,66">
      <gearDisplay controller="cont_coin" pages="0"/>
    </component>
    <component id="n30_q8uc" name="n30" src="q8uc1" fileName="com/com_coin.xml" xy="249,66">
      <gearDisplay controller="cont_coin" pages="0"/>
    </component>
    <component id="n31_q8uc" name="n31" src="q8uc1" fileName="com/com_coin.xml" xy="-20,138">
      <gearDisplay controller="cont_coin" pages="0"/>
    </component>
    <component id="n32_q8uc" name="n32" src="q8uc1" fileName="com/com_coin.xml" xy="48,138">
      <gearDisplay controller="cont_coin" pages="0"/>
    </component>
    <component id="n33_q8uc" name="n33" src="q8uc1" fileName="com/com_coin.xml" xy="114,138">
      <gearDisplay controller="cont_coin" pages="0"/>
    </component>
    <component id="n34_q8uc" name="n34" src="q8uc1" fileName="com/com_coin.xml" xy="181,138">
      <gearDisplay controller="cont_coin" pages="0"/>
    </component>
    <component id="n35_q8uc" name="n35" src="q8uc1" fileName="com/com_coin.xml" xy="249,138">
      <gearDisplay controller="cont_coin" pages="0"/>
    </component>
    <component id="n36_q8uc" name="n36" src="q8uc1" fileName="com/com_coin.xml" xy="-20,210">
      <gearDisplay controller="cont_coin" pages="0"/>
    </component>
    <component id="n37_q8uc" name="n37" src="q8uc1" fileName="com/com_coin.xml" xy="48,210">
      <gearDisplay controller="cont_coin" pages="0"/>
    </component>
    <component id="n38_q8uc" name="n38" src="q8uc1" fileName="com/com_coin.xml" xy="114,210">
      <gearDisplay controller="cont_coin" pages="0"/>
    </component>
    <component id="n39_q8uc" name="n39" src="q8uc1" fileName="com/com_coin.xml" xy="181,210">
      <gearDisplay controller="cont_coin" pages="0"/>
    </component>
    <component id="n40_q8uc" name="n40" src="q8uc1" fileName="com/com_coin.xml" xy="249,210">
      <gearDisplay controller="cont_coin" pages="0"/>
    </component>
  </displayList>
</component>